POST /projects/{project}/records/{table}
Records
POST /projects/{project}/records/{table}
Inserts one row or an array of rows.
POST
POST /projects/{project}/records/{table}
Inserts one row or an array of rows.
Full request:
Error or alternate response:
Endpoint details
Bearer
pat_... (Project API Token). Keep this token on your backend/server.Project slug. This acts as the Project ID in API paths.
Table name inside the project.
true for a successful response and false for an error response.Endpoint-specific response data when
ok is true; null on errors.Error code and message when
ok is false; null on success.Request identifier you can use when troubleshooting a specific API call.
Authentication
Project API Token.Parameters
Path:table required. Body: a JSON object row, or an array of row objects. Empty object inserts default values. Values must be scalar.